# Prerequisites
*.d


Objects/

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.so
*.dylib
*.dll

# Fortran module files
*.mod
*.smod

# Executables
*.exe
*.out
*.app


# added by me
.svn/

DefaultBuild/
.tags
.tags_sorted_by_file
.mtud

*.out

DefaultBuild/
.tags
.tags_sorted_by_file
.mtud
/HJ232_Source/Out/*.axf
/HJ232_Source/Out/*.htm
/HJ232_Source/Out/*.htm
/HJ232_Source/Out/*.axf
/HJ232_Source/*.tyw05
HJ232_Source/tim4DelayCounter.uvguix.tyw05
HJ232_Source/Out/QJ300_circle.axf
HJ232_Source/tim4DelayCounter.uvguix.tyw05
HJ232_Source/Out/QJ300_circle.axf
tim4DelayCounter.uvguix.tyw05
